/* 基本構造
-------------------------------- */
body {
margin:0;
padding:0;
}
.contents {
position:relative;
width:777px;
padding:0;
margin:0;
background:#FFFFFF;
overflow: hidden;
}
.contents:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .contents {
    height: 1em;
    overflow: visible;
}
/**/
.main {
float:left;
width:600px;
background:url(img/top/index03.jpg) no-repeat left top;
padding:20px 0;
margin:0;
overflow: hidden;
}
.main:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .main {
    height: 1em;
    overflow: visible;
}
/**/

.side {
float:left;
width:170px;
margin:0;
padding:0;
overflow: hidden;
}
.side:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .side {
    height: 1em;
    overflow: visible;
}
/**/

.head {
position:relative;
width:580px;
margin:0;
padding:0;
}

.box {
clear:both;
position:relative;
width:585px;
margin:0;
padding:0;
overflow: hidden;
}
.box:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .box {
    height: 1em;
    overflow: visible;
}
/**/

/* 2ボックス */
.leftbox {
float:left;
width:280px;
margin:0;
padding:0;
overflow: hidden;
}
.leftbox :after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .leftbox {
    height: 1em;
    overflow: visible;
}
/**/
.rightbox {
float:right;
width:290px;
margin:0;
padding:0;
overflow: hidden;
}
.rightbox :after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .rightbox {
    height: 1em;
    overflow: visible;
}
/**/
/* 3ボックス */
.box3 {
clear:both;
position:relative;
width:585px;
margin:0;
padding:5px;
overflow: hidden;
}
.box3:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .box3 {
    height: 1em;
    overflow: visible;
}
/**/
.box3 h4 {
margin:0;
padding:0 0 0 2px;
font-size:12px;
color:#333333;
font-weight:normal;
}
.box3 h4 a {
margin:0;
padding:0 0 0 2px;
font-size:12px;
color:#333333;
font-weight:normal;
}
.box3 p {
float:left;
width:118px;
margin:0 0 0 2px;
padding:0;
font-size:12px;
line-height:125%;
color:#666666;
}
.box3 p a {
margin:0;
padding:0;
font-size:12px;
color:#3399CC;
}
.box3 p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
.l-box {
float:left;
width:190px;
margin:0;
padding:0;
}
.m-box {
float:left;
width:190px;
margin:0;
padding:0;
}
.r-box {
float:left;
width:190px;
margin:0;
padding:0;
}

.footer {
clear:both;
position:relative;
width:580px;
margin:0 0 0 10px;
padding:0;
}
#up {
margin:50px;
padding:0;
text-align: center;
}
/* 共用
-------------------------------- */
span.new {
    display: none;
    color: red;
    font-weight: normal;
font-size:10px;
}
#kesu {
text-indent:-9999em;
}
/* メイン
-------------------------------- */
h1 {
width:239px;
height:52px;
float:left;
margin:0 10px 5px 10px;
text-indent:-9999em;
background:url(img/top/logo.gif) no-repeat left center;
}
h1 a {
width:239px;
height:52px;
display:block;
text-decoration:none;
}
.ichiku {
float:right;
width:150px;
height:80px;
margin:0;
padding:0;
background:url(img/top/ichiku.jpg) no-repeat left center;
text-indent:-9999em;
}
.ichiku a {
width:150px;
height:80px;
margin:0;
padding:0;
background:url(img/top/ichiku.jpg) no-repeat left center;
display:block;
text-decoration:none;
}
/* ニュース
-------------------------------- */
.news {
width:270px;
margin:2px 0 0 0;
padding:0 5px;
}
.news h2 {
width:200px;
height:18px;
margin:0 0 0 10px;
padding:0;
text-indent:-9999em;
background:url(img/top/news.gif) no-repeat center left;
}
.news h2 a {
width:200px;
height:18px;
display:block;
text-decoration:none;
}
.news h2 a:hover {
width:200px;
height:18px;
background:url(img/top/news-on.gif) no-repeat center left;
}
.news p {
margin:0 0 2px 10px;
padding:0;
font-size:10px;
color:#999999;
line-height:145%;
}
.news p a {
font-size:12px;
color:#e9e9e9;
text-decoration:none;
}
.news p a:hover {
font-size:12px;
color:#FF9900;
}
#icon-osirase {
padding:0 0 0 18px;
background:url(img/top/icon/icon-osirase-bk.jpg) no-repeat left center;
}
#icon-nissi {
padding:0 0 0 18px;
background:url(img/top/icon/icon-nissi-bk.jpg) no-repeat left center;
}
#icon-kunren {
padding:0 0 0 18px;
background:url(img/top/icon/icon-kunren-bk.jpg) no-repeat left center;
}
#icon-course {
padding:0 0 0 18px;
background:url(img/top/icon/icon-course-bk.jpg) no-repeat left center;
}

/* 坂マップ
-------------------------------- */
.sakamap {
width:250px;
margin:10px 0 0 10px;
padding:0;
background:url(img/top/sakamap_banner.jpg) no-repeat left top;
}
.sakamap h2 {
width:240px;
height:130px;
margin:0;
padding:0;
text-indent:-9999em;
}
.sakamap h2 a {
width:240px;
height:130px;
margin:0;
padding:0;
text-decoration:none;
display:block;
}
.sakamap p {
margin:0 10px;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.sakamap p a {
margin:2px 0 0 10px;
padding:0;
font-size:12px;
color:#CC6600;
}
.sakamap p a:hover {
margin:2px 0 0 10px;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
#icon-sakamap {
margin:0 0 0 10px;
padding:2px 0 2px 18px;
color:#333333;
font-size:10px;
background:url(img/top/icon/icon-sakamap.jpg) no-repeat left center;
}
#sakamap-aruku {
width:150px;
margin:0 0 0 100px;
padding:0;
text-indent:-9999em;
background:url(img/top/sakamap_aruku.gif) no-repeat left center;
}
#sakamap-aruku a {
width:150px;
margin:0;
padding:0;
background:url(img/top/sakamap_aruku.gif) no-repeat left center;
text-indent:-9999em;
text-decoration:none;
display:block;
}

/* 祭り
-------------------------------- */
.event {
width:250px;
margin:10px 0 0 10px;
padding:0;
background:url(img/top/bannermaturi.jpg) no-repeat left top;
border:#cccccc solid 1px;
}
.event h2 {
width:250px;
height:40px;
margin:0;
padding:0;
text-indent:-9999em;
}
.event h2 a {
width:250px;
height:40px;
margin:0;
padding:0;
text-decoration:none;
display:block;
}
.event p {
margin:2px;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.event p a {
margin:2px 0 0 0;
padding:0;
font-size:12px;
color:#CC6600;
}
.event p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
#icon-event {
margin:0;
padding:2px 0 2px 18px;
color:#333333;
font-size:10px;
background:url(img/top/icon/icon-maturi.jpg) no-repeat left center;
}
/* 自転車店
-------------------------------- */
.chariten {
width:250px;
margin:10px 0 0 10px;
padding:0;
background:url(img/top/bannerchariten.jpg) no-repeat right top;
border:#CCCCCC solid 1px;
}
.chariten h2 {
width:250px;
height:50px;
margin:0;
padding:0;
text-indent:-9999em;
}
.chariten h2 a {
width:250px;
height:50px;
margin:0;
padding:0;
text-decoration:none;
display:block;
}
.chariten p {
margin:2px;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.chariten p a {
margin:2px 0 0 0;
padding:0;
font-size:12px;
color:#CC6600;
}
.chariten p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
#icon-chariten {
margin:0;
padding:2px 0 2px 18px;
color:#333333;
font-size:10px;
background:url(img/top/icon/icon-chariten.jpg) no-repeat left center;
}

/* とは？
-------------------------------- */
.towa {
float:right;
width:150px;
margin:10px 0 5px 20px;
padding:0;
background:#99CCCC url(img/top/towaback.jpg) no-repeat left top;
border:#666666 solid 1px;
}
.towa h2 {
width:150px;
height:42px;
margin:0;
padding:0;
text-indent:-9999em;
border-bottom:#003399 solid 1px;
}
.towa h2 a {
width:150px;
height:42px;
margin:0;
padding:0;
text-decoration:none;
display:block;
}
.towa p {
margin:5px;
padding:0;
font-size:12px;
line-height:125%;
color:#003366;
}
.towa p a {
margin:0;
padding:0;
font-size:12px;
color:#003366;
}
.towa p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
#towatowa {
width:145px;
margin:2px 0 5px 2px;
padding:0;
text-indent:-9999em;
background:url(img/top/towa-bo.gif) no-repeat left center;
}
#towatowa  a {
width:145px;
margin:0;
padding:0;
background:url(img/top/towa-bo.gif) no-repeat left center;
text-indent:-9999em;
text-decoration:none;
display:block;
}
/* サイクリングコース
-------------------------------- */
.cycle {
clear:both;
width:280px;
margin:10px 0;
padding:0;
}
.cycle h3 {
width:280px;
height:55px;
margin:0;
padding:0;
background:url(img/top/banner_course.jpg) no-repeat left top;
text-indent:-9999em;
}
.cycle h3 a {
width:280px;
height:42px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/banner_course.jpg) no-repeat left top;
display:block;
}
.cycle p {
margin:5px;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.cycle p a {
margin:0;
padding:0;
font-size:12px;
color:#3399CC;
}
.cycle p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
/* 訓練記録
-------------------------------- */
.kunren {
position:relative;
width:280px;
margin:10px 0;
padding:0;
}
.kunren h3 {
float:left;
width:100px;
height:121px;
margin:0;
padding:0;
background:url(img/top/kunren.jpg) no-repeat left top;
text-indent:-9999em;
}
.kunren h3 a {
width:100px;
height:121px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/kunren.jpg) no-repeat left top;
display:block;
}
.kunren p {
float:right;
width:160px;
margin:5px;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.kunren p a {
margin:0;
padding:0;
font-size:12px;
color:#3399CC;
}
.kunren p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}

/* 通勤路
-------------------------------- */
.road {
position:relative;
width:280px;
margin:10px 0;
padding:0;
}
.road h3 {
float:left;
width:100px;
height:121px;
margin:0;
padding:0;
background:url(img/top/kumoue.jpg) no-repeat left top;
text-indent:-9999em;
}
.road h3 a {
width:100px;
height:121px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/kumoue.jpg) no-repeat left top;
display:block;
}
.road p {
float:right;
width:160px;
margin:5px;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.road p a {
margin:0;
padding:0;
font-size:12px;
color:#3399CC;
}
.road p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
/* 隊員募集
-------------------------------- */
.bosyuu {
clear:both;
position:relative;
width:280px;
margin:10px 0;
padding:0;
}
.bosyuu h3 {
float:left;
width:100px;
height:121px;
margin:0 5px 0 0;
padding:0;
background:url(img/top/bosyuu.jpg) no-repeat left top;
text-indent:-9999em;
}
.bosyuu h3 a {
width:100px;
height:121px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/bosyuu.jpg) no-repeat left top;
display:block;
}
.bosyuu p {
margin:0;
padding:0;
font-size:12px;
line-height:125%;
color:#333333;
}
.bosyuu p a {
margin:0;
padding:0;
font-size:12px;
color:#3399CC;
}
.bosyuu p a:hover {
margin:0;
padding:0;
font-size:12px;
color:#FF9900;
text-decoration:none;
}
#attbox {
float:left;
width:149px;
margin:0;
padding:0;
}
#att {
width:149px;
height:93px;
margin:0;
padding:0;
background:url(img/top/syusseki.gif) no-repeat left top;
text-indent:-9999em;
}
#att a {
width:149px;
height:93px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/syusseki.gif) no-repeat left top;
display:block;
}
/* ボックス3教本
-------------------------------- */
.kyouhon3 {
position:relative;
width:190px;
margin:0;
padding:0;
}
.kyouhon3 h3 {
float:left;
width:50px;
height:60px;
margin:0;
padding:0;
background:url(img/top/index_kyouhon.jpg) no-repeat left top;
text-indent:-9999em;
}
.kyouhon3 h3 a {
width:50px;
height:60px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/index_kyouhon.jpg) no-repeat left top;
display:block;
}
/* ボックス3日誌
-------------------------------- */
.nissi3 {
position:relative;
width:190px;
margin:0;
padding:0;
}
.nissi3 h3 {
float:left;
width:50px;
height:60px;
margin:0;
padding:0;
background:url(img/top/index_nissi.jpg) no-repeat left top;
text-indent:-9999em;
}
.nissi3 h3 a {
width:50px;
height:60px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/index_nissi.jpg) no-repeat left top;
display:block;
}
/* ボックス3訓練記録
-------------------------------- */
.kunren3 {
position:relative;
width:190px;
margin:0;
padding:0;
}
.kunren3 h3 {
float:left;
width:50px;
height:60px;
margin:0;
padding:0;
background:url(img/top/index_kunren.jpg) no-repeat left top;
text-indent:-9999em;
}
.kunren3 h3 a {
width:50px;
height:60px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/index_kunren.jpg) no-repeat left top;
display:block;
}
/* ボックス3HELP
-------------------------------- */
.towa3 {
position:relative;
width:190px;
margin:0;
padding:0;
}
.towa3 h3 {
float:left;
width:50px;
height:60px;
margin:0;
padding:0;
background:url(img/top/index_towa.jpg) no-repeat left top;
text-indent:-9999em;
}
.towa3 h3 a {
width:50px;
height:60px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/index_towa.jpg) no-repeat left top;
display:block;
}
/* ボックス3掲示板
-------------------------------- */
.bbs3 {
position:relative;
width:190px;
margin:0;
padding:0;
}
.bbs3 h3 {
float:left;
width:50px;
height:60px;
margin:0;
padding:0;
background:url(img/top/index_bbs.jpg) no-repeat left top;
text-indent:-9999em;
}
.bbs3 h3 a {
width:50px;
height:60px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/index_bbs.jpg) no-repeat left top;
display:block;
}
/* ボックス3Links
-------------------------------- */
.links3 {
position:relative;
width:190px;
margin:0;
padding:0;
}
.links3 h3 {
float:left;
width:50px;
height:60px;
margin:0;
padding:0;
background:url(img/top/index_link.jpg) no-repeat left top;
text-indent:-9999em;
}
.links3 h3 a {
width:50px;
height:60px;
margin:0;
padding:0;
text-decoration:none;
background:url(img/top/index_link.jpg) no-repeat left top;
display:block;
}
/* サイド
-------------------------------- */
.archives {
width:150px;
margin:20px 0 0 0;
padding:50px 0 0 0;
background:url(img/top/archives.jpg) no-repeat left top;
}
.archives h5 {
margin:0;
padding:0;
font-size:14px;
color:#333333;
}
.archives h5 a {
font-size:14px;
color:#660000;
}
.archives p {
margin:0;
padding:0;
color:#666666;
font-size:12px;
line-height:125%;
}
.archives p a {
font-size:12px;
color:#3399CC;
}
.archives p a:hover {
font-size:12px;
color:#FF9900;
text-decoration:none;
}
.archivesblock {
margin:2px 0;
padding:2px 0;
border-bottom:#CCCCCC solid 1px;
}
.kanri {
margin:10px 0;
padding:0;
}
.kanri p {
margin:2px 0;
padding:0;
font-size:10px;
color:#999999;
}
.kanri a {
font-size:10px;
color:#999999;
text-decoration:none;
}
.kanri a:hover {
font-size:10px;
color:#999999;
}